### Virtual Method

# WebKit2 WebView user_message_received

#### Declaration [src]

    gboolean
    user_message_received (
      WebKitWebView* web_view,
      WebKitUserMessage* message
    )

#### Description

No description available.

#### Parameters

`message` | `WebKitUserMessage`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.